# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat Aug 20 16:09:09 UTC 2016
pkgname = libofx-doc
pkgbase = libofx
pkgver = 0.9.11-1
pkgdesc = Documention of the OFX banking standard API
url = http://libofx.sourceforge.net
screenshot = 
builddate = 1471709349
packager = Adrián Chaves Fernández <adriyetichaves@gmail.com>
size = 3093504
arch = x86_64
gitrepo = desktop
gitfolder = libofx
license = GPL
checkdepend = gnupg
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
